Contents
Index 🔎︎

# GetProcessServiceManager Function

ProcessServiceManager (central Uno ServiceManager) deebisa.

Faankishiniin kun yommuu ati tajaajila CreateInstanceWithArguments kaasuu barbaaddeef si fayyada.

### Syntax:

oServiceManager = GetProcessServiceManager()

### Example:

        oServiceManager = GetProcessServiceManager()
        oIntrospection = oServiceManager.createInstance("com.sun.star.beans.Introspection");
        ' this is the same as the following statement:
        oIntrospection = CreateUnoService("com.sun.star.beans.Introspection")